
void main()
{  


        
             
              
              void self        = getlocalvar("self");
              void health      = getentityproperty(self, "health");



             if(health<=800 && getentityproperty(self, "animationid")==openborconstant("ANI_Spawn"))

               {

            changeentityproperty(self, "animation", openborconstant("ANI_FOLLOW1"));                  

               }



}

